VITE_APP_MAGENTO_API_URL=https://m2-stg.crane.com
VITE_APP_CRANE_URL=/shop
VITE_APP_GATE_URL=/gate
VITE_APP_ME_URL=/b2b
VITE_APP_LOGIN_URL=/gate/sign-in
VITE_APP_PERSONALIZE_URL=https://studio-stg.crane.com/personalize
VITE_APP_IMAGE_PATH_URL=https://m2-stg.crane.com/media/catalog/product
VITE_APP_RETAILOR_ID=49057567-f789-420c-98b6-2e0443af73f5
VITE_APP_IMAGE_CATEGORY_PATH_URL=https://m2-stg.crane.com
VITE_APP_NODESLS_API_URL=https://imagelib-sls-stg.crane.com

VITE_APP_HOME_PAGE_URL=https://www-stg.crane.com
VITE_APP_CC_CONNECTION_URL=https://www.staging.personalized-stationery.com/CranesConnectionRedesign/Personalize.aspx?
VITE_APP_MAINTENANCE_MODE=false
VITE_APP_MAINTENANCE_PAGE_URL=/maintenance
VITE_APP_IMAGE_CATEGORY_PARAMS=?height=600&width=600
VITE_APP_CRANE_ORDER_URL=https://ordertest.crane.com

DEPLOY_S3_REGION=us-east-1
DEPLOY_S3_BUCKET=retailer-edge-staging-website-bucket
DEPLOY_CLOUDFRONT_ID=E1QLFKCOZUDC8P
VITE_APP_ASSETS_NODESLS_URL=https://assets-stg-sls.crane.com
VITE_APP_IMAGE_LIB_URL=https://imagelib-stg-api.crane.com
VITE_APP_BASE_URL=https://retailer-stg.crane.com
VITE_APP_RP_AUTH_NAME=rp_auth_stg

VITE_ACCESS_KEY_ID=AKIAsXBHFRMEXHWQCPJGN
VITE_SECRET_ACCESS_KEY=MPsiVn466VRgFKDLIm//Ys9/2GH/xgMvSjGecr4el
VITE_S3_REGION=us-east-1
VITE_S3_BUCKET=assets-edge-daily-website-bucket
VITE_CLOUDFRONT_ID=EJ6BUC5VUXA6Z